body{
    background-color:var(--bs-body-bg)
}

#auth{
    height:100vh;
    overflow-x:hidden
}

#auth {
    overflow: hidden;
    scrollbar-width: none !important; /* Firefox */
    -ms-overflow-style: none !important;  /* IE and Edge */
}

.auth-logo {
    height: 175px;
    width: 150px;
    margin-bottom: 2rem;
}

.auth-logo img {
    width: 100%;
    height: 100%;
}

#auth #auth-right{
    height:100%;
    background:url(../jpg/bg-login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#auth #auth-left{
    padding:3rem
}

#auth .auth-title{
    font-size:2.5rem;
    margin-top:2rem;
    margin-bottom:2rem;
}

#auth {
    background-color: #111e2f;
}

#auth button {
    background-color: #435ebe;
}

@media screen and (max-width: 1399.9px){
    #auth #auth-left{
        padding:3rem
    }
}

@media screen and (max-width: 767px){
    #auth #auth-left{
        padding:5rem
    }
}

@media screen and (max-width: 576px){
    #auth #auth-left{
        padding:5rem 3rem
    }
    
}

html[data-bs-theme=dark] #auth-right{
    background:url(../jpg/bg-login.jpg),
}
